.section-calendrier-vacances .bloc-left img, .section-calendrier-vacances .bloc-right img {object-fit: cover; width: 100%; height: 100%;}
.section-calendrier-vacances .bloc-left .img-left-after {position: relative; max-height: 350px;}
.section-calendrier-vacances .bloc-right, .section-calendrier-vacances-right .bloc-left {flex-direction: column; justify-content: center;}
.section-calendrier-vacances .bloc-left .img-left-after::before {content: ''; position: absolute; background-image: url(/wp-content/uploads/2023/08/petit-img-left.svg); background-repeat: no-repeat;  top: -6px; left: -6px; height: 100px; width: 100px;}
.section-calendrier-vacances .bloc-left p {color: var(--couleur-principale) !important;}
.section-calendrier-vacances .btn-zone span{ padding: 1rem 1.5rem; background:var(--couleur-focus); text-transform: uppercase; font-weight: bold; border-radius: 5px;}
.section-calendrier-vacances .btn-zone {margin: 3rem 0;}
.ics-calendar-widget{ border: 1px solid var(--couleur-secondaire); border-radius: 2rem; padding: 3rem; max-width: 400px; background: white; position: relative;}
.ics-calendar-day-details{border-top: 1px solid #E8E8E8;}
.ics-calendar-current-events .events li{background: transparent !important; border-left:0px !important; }
.ics-calendar-pagination:before {position:absolute;top:0;left:0;width:20px; height:20px; content:"";background-repeat: no-repeat;background-size: contain;background-position: center;}
.ics-calendar-pagination.prev:before {background-image:url(/wp-content/uploads/2023/08/fleche-precedent.svg);}
.ics-calendar-pagination.next:before {background-image:url(/wp-content/uploads/2023/08/fleche-suivant.svg);}
.section-calendrier-vacances {position: relative; padding-top: 40px; padding-bottom: 20px;}
.ics-calendar-widget .ics-calendar-pagination, .ics-calendar-widget .ics-calendar-pagination[disabled], .ics-calendar-widget .ics-calendar-pagination:hover {background: transparent; border: 0px; color: white;}
.ics-calendar-label{margin-bottom: 3rem !important; font-family: 'roboto', sans-serif; font-size: 26px; font-weight: 400 !important; color: var(--couleur-principale) !important;}

.section-calendrier-vacances>div {gap: 20px; flex-direction: column; }
.section-calendrier-vacances::before { content: ''; width: 100%; height: 300px; background-color: var(--couleur-secondaire); right: 0; bottom: 10%;  position: absolute; }
.section-calendrier-vacances .bloc-right { transform: translateX(100%);}
.section-calendrier-vacances.calendrier-animation .bloc-right { animation: slideIn 0.5s forwards;}

@keyframes slideIn {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(0);
    }
}

.section-calendrier-vacances td {opacity: 1 !important; }
.section-calendrier-vacances td.today .day {background-color: var(--couleur-focus); border-color: var(--couleur-blanc) !important; box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.section-calendrier-vacances td.has_events .day {background-color: #ffb62b99 !important; border-color: var(--couleur-blanc) !important;}
.section-calendrier-vacances td .day {font-weight: 400 !important; color: var(--couleur-principale) !important;}

.ics-calendar-day-details-content h4 {color: var(--couleur-secondaire) !important; font-size: 18px; text-transform: capitalize; font-family: 'roboto', sans-serif;}
.ics-calendar-day-details-content div {color: var(--couleur-principale) !important; font-size: 16px;}

@media screen and (min-width: 768px) {
	.section-calendrier-vacances .bloc-left {width: 40%;}
	.section-calendrier-vacances .bloc-right {flex: 1; position: relative;z-index: 999;}
	.ics-calendar-widget{margin: 0 0 0 auto;}
	.section-calendrier-vacances .contenu-bloc-text-img, .section-calendrier-vacances .section-bloc-texte, .section-calendrier-vacances-right>div  {gap: 100px; flex-direction: row;}
	.contenu-bloc-text {padding: 50px 0 60px;}
	.section-calendrier-vacances {margin: 100px 0 100px;}
	.section-calendrier-vacances-left .bloc-left, .section-calendrier-vacances-right .bloc-right {flex: 1; position: relative;}
	.section-calendrier-vacances>div {gap: 100px; flex-direction: row;}
	.section-calendrier-vacances::after { content: url(/wp-content/uploads/2023/09/calendrier-motif-right.svg); position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
	.section-calendrier-vacances .bloc-right::before {content: url(/wp-content/uploads/2023/09/calendrier-motif-left.svg); left: -25px; top: 25px; position: absolute; }
	.section-calendrier-vacances::before { content: ''; width: 50%; height: 415px; background-color: var(--couleur-secondaire); right: 0; bottom: auto; top: 50%; transform: translateY(-50%); position: absolute; }

}